.nav_big {
	width: 100%;
	margin: 0 auto;
	background: url(../img/index/banner.jpg);
	background-size: 100% auto;
	background-repeat: no-repeat;
	height: 0px;
	padding-bottom: 34%;
	position: relative;
}
.top {
	width: 100%;
	margin: 0 auto;
	height: 80px;
	position: fixed;
	z-index:999;
}

/*-■■■■■■■■■■■首页样式 全部百分比布局■■■■■■■■■■■-*/
.index-wrap1{
	width: 100%;
	text-align: center;
	float: left;
	height: auto;
}
.index-pro-list {
	width: 1200px;
	margin: 0px auto;
	padding: 0px;
	min-width: 1200px;
}
.index-pro-list .classname{

	text-align: left;
	margin: 46px auto 44px auto;
}
.sy{     padding: 0;
    margin: 0;}
.sy a{ text-align: center;
    display: inline-block;
    background: #fe792d;
    padding: 15px 60px;
    font-size: 14px;
    border-radius: 3px;
    color: #fff;}

.index-pro-list .pro-row{
	width: 100%;
	margin-bottom: 30px;
	float: left;
}
.index-pro-list .pro-row .probox{
	width: 50%;
	margin-left: 0%;
	float: left;
}
.index-pro-list .pro-row .probox .propic{
	width: 100%;
	text-align: center;
}
.index-pro-list .pro-row .probox .propic img{
	width: 100%;
	border: 0px;
}
.index-pro-list .pro-row .probox .protitle{
	width: 100%;
	text-align: center;
	font-size: 26px;
	color: #333333;
	height: 26px;
	line-height: 26px;
	margin-top: -5px;
}
.index-pro-list .pro-row .probox .prodescription{
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #999999;
	height:16px;
	line-height: 22px;
	margin: 10px auto;
}
@media only screen and (min-width: 1280px) and (max-width: 1440px) {
	.index-pro-list {width: 94%;min-width: 1000px;}
}
/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆首页数据部分css*/
.index-wrap2{
	width: 100%;
	text-align: center;
	float: left;
	background: #f8f8f8;
}
.index-wrap2 .title{
	width:1200px;
	margin: 46px auto 44px auto;
	
}
.index-wrap2 .title h2,.index-wrap3 .title h2{    border-bottom: 3px solid #9acf16;
    display: initial;
    padding-bottom: 20px;}
.index-wrap2 .shujubox{
	width: 1300px;
	text-align: left;
	height: 100px;
	margin: 65px auto 0px auto;
}
.index-wrap2 .shujubox .item{
	width: 320px;
	text-align: center;
	height: 100px;
	float: left;
	border-right:2px solid #e9e9e9 ;
}
.index-wrap2 .shujubox .item .shuzi{
	width: 160px;
	text-align: center;
	height: 65px;
	margin: 0 auto;
	font-size: 54px;
	color: #363636;
	position: relative;
	font-family: arial;
}
.index-wrap2 .shujubox .item .shuzi .danwei{
	position: absolute;
	right:0;
	top:5px;
	font-size: 16px;
	color: #929292;
	font-family: "微软雅黑";
}
.index-wrap2 .shujubox .item .xiangmu{
	width: 174px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	font-size: 16px;
	color: #929292;	
}
/*◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆◆解决方案css*/
.index-wrap3{
	width: 100%;
	text-align: center;
	height1: 780px;
	float: left;
	background: #ffffff;
}
.index-wrap3 .title{
	width:1200px;
	margin: 46px auto 44px auto;
	
}
/*card悬浮翻转*/
 .solution_wrap {
	margin: 50px auto 60px auto;
	width: 1200px;
	text-align: left;
	padding-left: 10px;
}

.solution_wrap1{margin: 50px auto 60px auto;
	width: 1200px;
	text-align: left;
}

.chtd_con_left {
    width: 700px;
    float: left;
}
.chtd_con_left h2 {
    color: #4a4a4a;
    font-size: 18px;
    margin-bottom: 10px;
	line-height:42px;
    margin-top: 20px;
    padding-left: 10px;
}
.chtd_con_left p {
    color: #EE770B;
    font-size: 16px;
    line-height: 160%;
        border: 1px solid #d6d6d6;
    padding: 20px;
    line-height: 180%;
}
.chtd_con_rig {
    width: 500px;
    float: right;
    text-align: right;
}


.solution_item {
	width: 31.3%;
	height: 240px;
	margin: 0px 0px 0px 32px;
	background-color: #fff;
	display: inline-block;
	background-size: cover;
	position: relative;
	cursor: pointer;
	transition: all 0.4s ease-out;
/*	box-shadow: 0px 35px 77px -17px rgba(0, 0, 0, 0.44);*/
	overflow: hidden;
	color: white;
	font-family: 'Microsoft YaHei', sans-serif;
}

.solution_item .pic img {

	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	transition: all 0.4s ease-out;
}
.solution_item .solution_title {
text-indent: 90px;
	height: 50px;
	position: absolute;
	text-align: left;
	font-size: 20px;
	color: #484848;
	top: 150px;
	left: 0;
	z-index: 0;
	transition: all 0.4s ease-out;
}
.solution_item .solution_description {
text-indent: 90px;
	height: 50px;
	position: absolute;
	text-align: left;
	font-size: 14px;
	color: #b1b1b1;
	line-height: 24px;
	top: 190px;
	left: 0;
	z-index: 0;
	transition: all 0.4s ease-out;
}
.solution_item .bottomline {
	width: 100%;
	height: 2px;
	position: absolute;
	background: #dbdbdb;
	padding: 0px;
	margin: 0px;
	bottom: 0;
	left: 0;
	z-index: 0;
	transition: all 0.4s ease-out;
}

.solution_item .text {
	z-index: 99;
	position: absolute;
	padding: 30px;
	height: calc(100% - 60px);
	height: calc(100% - 60px);
}

.solution_item .mask {
	z-index: 99;
	position: absolute;
	padding: 20px;
	height: calc(100% - 60px);
	height: calc(100% - 60px);
}

.solution_item .icon {
	width: 100px;
	padding-top: 24px;
	margin: 0px auto;
	text-align: center;
	transform: translateX(200px);
	transition-delay: 0.2s;
}
.solution_item .icon img{
	width: 85px;
	height: 90px;
}

.solution_item p {
	margin: 20px 0 0 0;
	line-height: 24px;
	font-size: 16px;
	color:#ffffff;
	text-align: left;
	/*   opacity:0; */
	transform: translateX(-200px);
	transition-delay: 0.2s;
}
.solution_item .link {
	width: 230px;
	padding: 20px 0px 20px 0px;
	margin: 0px auto;
	text-align: left;
	transform: translateX(-200px);
	transition-delay: 0.2s;
	font-size: 16px;
}
.solution_item .link .box {
	width: 66px;
	height: 28px;
	border: 1px solid #ffffff;
	margin: 0px 10px 10px 0px;
	text-align: center;
	float: left;
	line-height: 26px;
	color: #ffffff;
}


.animate-text {
	opacity: 0;
	transition: all 0.6s ease-in-out;
}


@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.index-wrap3 .title{width: 1200px;}
	.solution_wrap {width: 1200px;}


	
	.solution_item .bottomline {
		height: 2px;
	}

	.solution_item .text {
		padding: 25px;
		height: calc(100% - 50px);
		height: calc(100% - 50px);
	}
	
	.solution_item .mask {
		padding: 25px;
		height: calc(100% - 50px);
		height: calc(100% - 50px);
	}

	.solution_item .icon {padding-top: 20px;}

	.solution_item p {
		margin: 20px 0 0 0;
		line-height: 22px;
		font-size: 16px;
	}
	.solution_item .link {
		width: 210px;
		padding: 20px 0px 20px 0px;
	}
	.solution_item .link .box {
		width: 60px;
		margin: 0px 10px 10px 0px;
	}	
	
}
/*关于我们部分*/
.index-wrap4{
	width: 100%;
	text-align: center;
	padding: 0px;
	float: left;
	background1: url(../img/index/guanyu.jpg) no-repeat center center;
	margin-top: 20px;
}
.index-wrap4 .about{margin: 10px auto 10px auto;
    width: 1200px;}
.index-wrap4 .abouttitle{
 padding: 0px; text-align: left; color:#0098d9; font-size:30px;
}
.index-wrap4 .txt{
	font-size: 18px;color:#2b2b2b;text-align:justify;line-height: 36px;padding: 0px; text-align: left;margin-top: 60px;widt1h: 700px;float: left;
}

@media only screen and (min-width: 1680px) {
.index-wrap4 .txt{1width: 700px;text-align:justify;}
}
@media only screen and (min-width: 1366px) and (max-width: 1680px) {
.index-wrap4 .txt{1width: 600px;text-align:justify;}
}
@media only screen and (max-width: 1440px) {
.index-wrap4 .txt{1width: 550px;text-align:justify;}
}


.index-wrap4 .btnbox{
	width: 100%;float: left;margin-top: 40px;
}
.index-wrap4 .btnbox{
	width: 100%;float: left;margin-top: 40px;
}
.index-wrap4 .btnbox .btntxt{
	border: 1px solid #FFFFFF;width: 138px;height: 38px;line-height:36px;float: left;font-size: 18px;color: #FFFFFF;cursor: pointer;
}
.index-wrap4 .btnbox .btntxt a{
	color: #FFFFFF;display: block;width: 138px;height: 38px;
}
.index-wrap4 .btnbox .btntxt a:hover{
	color: #FF7200;
}
.index-wrap4 .btnbox .btntxt:hover{
	border: 1px solid #ffffff;width: 138px;height: 38px;line-height:36px;float: left;font-size: 18px;color: #FF7200;background: #ffffff;
}

/*新闻资讯部分*/
.index-wrap5{
	width: 100%;
	text-align: center;
	height: 830px;
	padding: 0px;
	float: left;
	background:#FFFFFF;
	margin-top: -20px;
}
.index-wrap5 .titlepic{
	width: 1300px;
	text-align: left;
	margin: 86px auto 44px auto;
}
.index-wrap5 .classtab{
	width: 1300px;
	text-align: right;
	margin: -90px auto 0px auto;
}

.tabbtn {
	height: 48px;
	background: #FFFFFF;
}

.tabbtn li {
	float: left;
	position: relative;
	background: #ffffff;
	border: 0px;
}

.tabbtn li a {
	display: block;
	float: left;
	height: 44px;
	line-height: 44px;
	overflow: hidden;
	width: 128px;
	text-align: center;
	font-size: 20px;
	cursor: pointer;
	color: #565656;
	border: 0px;
	background: #FFFFFF;
}
.tabbtn li a:hover {
	color: #FF7200;
}

.tabbtn li.current {
	color: #FF7200;
	border: 0px;
	background: #FFFFFF;
}
.tabbtn li.current a {
	color: #ff7200;
	background: #FFFFFF;
	border: 0px;
}
@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.index-wrap5{height: 800px;}
	.index-wrap5 .titlepic{width: 1200px;}
	.index-wrap5 .classtab{width: 1200px;}
}

/* ----------------------tabcon---------------------- */

.tabcon {
	border-width: 0px;
	border-color: #ddd;
	border-style: solid;
	position: relative;
	/*必要元素*/
	width: 100%;
	overflow: hidden;
	width: 1300px;
	padding-top: 70px;
}

.tabcon .subbox {
	position: absolute;
	/*必要元素*/
	left: 0;
	top: 0;
}

.tabcon .sublist {
	padding: 0px;
	margin: 0px;
}

.index-wrap5 .newsbox{
	width: 650px;
	height: 200px;
	float: left;
	text-align: left;
	margin: 0px auto 44px auto;
	position: relative;
}
.index-wrap5 .newsbox a{
	color: #333333;
}
.index-wrap5 .newsbox:hover .newspic img {
	transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1); cursor:pointer;
}
.index-wrap5 .newsbox a:hover{
	color: #FF7200;
}
.index-wrap5 .newsbox .newspic {
	width: 296px;
	height: 198px;
	border: 0px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
}
.index-wrap5 .newsbox .newspic img{
	width: 296px;
	height: 198px;
	border: 0px;
}
.index-wrap5 .newsbox .newspic img {
	transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;
}
.index-wrap5 .newsbox .newstitle {
	position: absolute;
	top: 10px;
	left: 320px;
	color: #333333;
	font-size: 18px;
	width: 292px;
	height: 32px;
	line-height: 30px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-family: "微软雅黑";
}
.index-wrap5 .newsbox .newstime {
	position: absolute;
	top: 40px;
	left: 320px;
	color: #bcbcbc;
	font-size: 12px;
	width: 292px;
}
.index-wrap5 .newsbox .newsdescription {
	position: absolute;
	top: 70px;
	left: 320px;
	padding-top: 20px;
	color: #a7a7a7;
	font-size: 14px;
	line-height: 22px;
	width: 292px;
	border-top: 2px #DCDCDC dotted;
}

.index-wrap5 .more_news{
	width: 1300px;
	text-align: center;
	margin: 20px auto 44px auto;
}
.index-wrap5 .more_news .more_news_btn{
	width: 262px;
	height: 48px;
	border: 1px solid #D5D5D5;
	line-height: 46px;
	text-align: center;
	color: #959595;
	font-size: 18px;
}
.index-wrap5 .more_news .more_news_btn a{
	color: #959595;
}
.index-wrap5 .more_news .more_news_btn a:hover{
	color: #FF7200;
}
@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.index-wrap5 .newsbox{width: 600px;}
	.index-wrap5 .newsbox .newspic{width: 250px;}
	.index-wrap5 .newsbox .newspic img{width: 250px;height: 180px;}
	.index-wrap5 .newsbox .newstitle {left: 270px;width: 295px;}
	.index-wrap5 .newsbox .newstime {left: 270px;width: 295px;font-size: 16px;line-height: 26px;}
	.index-wrap5 .newsbox .newsdescription {left: 270px;width: 295px;}
	.index-wrap5 .more_news{width: 1200px;}
	.tabcon {width: 1200px;}
}

/*首页客户案例部分*/
.index-wrap6{
	width: 100%;
	text-align: center;
	height: 520px;
	padding: 0px;
	float: left;
	background:#F6F7FB;
	margin-top: 0px;
}
.index-wrap6 .titlepic{
	width: 1300px;
	text-align: left;
	margin: 66px auto 44px auto;
}
.index-wrap6 .casebox{
	width: 1300px;
	text-align: left;
	margin: 96px auto 0px auto;
	padding: 0px;
}
.index-wrap6 .casebox .caseitem{
	width: 182px;
	text-align: center;
	height: 56px;
	margin: 0px 95px 76px 0px;
	float: left;
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
	.index-wrap6 .titlepic{width: 1200px;}
	.index-wrap6 .casebox{width: 1200px;}
	.index-wrap6 .casebox .caseitem{width: 166px;height: 52px;margin: 0px 88px 66px 0px;}
	.index-wrap6 .casebox .caseitem img{width: 164px;height: 50px;}
}